|  | Home · All Classes · Modules

# Qt.TouchPointStates Class Reference
[QtCore module]

### Methods

- __init__ (self, TouchPointStates)
- __init__ (self, int)
- __init__ (self)

### Special Methods

- TouchPointStates __and__ (self, int mask)
- int __bool__ (self)
- bool __eq__ (self, TouchPointStates f)
- TouchPointStates __iand__ (self, int mask)
- int __int__ (self)
- TouchPointStates __invert__ (self)
- TouchPointStates __ior__ (self, TouchPointStates f)
- TouchPointStates __ixor__ (self, TouchPointStates f)
- bool __ne__ (self, TouchPointStates f)
- TouchPointStates __or__ (self, TouchPointStates f)
- TouchPointStates __or__ (self, int f)
- TouchPointStates __xor__ (self, TouchPointStates f)
- TouchPointStates __xor__ (self, int f)

## Detailed Description

## Method Documentation

### TouchPointStates.__init__ (self, TouchPointStates)

### TouchPointStates.__init__ (self, int)

### TouchPointStates.__init__ (self)

### TouchPointStates TouchPointStates.__and__ (self, int mask)

### int TouchPointStates.__bool__ (self)

### bool TouchPointStates.__eq__ (self, TouchPointStates f)

### TouchPointStates TouchPointStates.__iand__ (self, int mask)

### int TouchPointStates.__int__ (self)

### TouchPointStates TouchPointStates.__invert__ (self)

### TouchPointStates TouchPointStates.__ior__ (self, TouchPointStates f)

### TouchPointStates TouchPointStates.__ixor__ (self, TouchPointStates f)

### bool TouchPointStates.__ne__ (self, TouchPointStates f)

### TouchPointStates TouchPointStates.__or__ (self, TouchPointStates f)

### TouchPointStates TouchPointStates.__or__ (self, int f)

### TouchPointStates TouchPointStates.__xor__ (self, TouchPointStates f)

### TouchPointStates TouchPointStates.__xor__ (self, int f)